<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'सक्रिय निर्देशिका में नया खाता नहीं बना सकते। सुनिश्चित करें कि आप इसके लिए सभी आवश्यकताओं को पूरा करें (LDAPS कनेक्शन, पर्याप्त अधिकार वाले उपयोगकर्ता को बाइंड करें, आदि)';
$string['auth_ldap_attrcreators'] = 'समूहों या संदर्भों की सूची जिनके सदस्यों को एट्रिब्यूट बनाने की अनुमति है। \';\' द्वारा एकाधिक समूहों को अलग करें  आमतौर पर \'cn=teachers,ou=staff,o=myorg\' जैसे कुछ';
$string['auth_ldap_attrcreators_key'] = 'एट्रिब्यूट निर्माणकर्ता';
$string['auth_ldap_auth_user_create_key'] = 'उपयोगकर्ताओं को बाह्य रूप से बनाएं';
$string['auth_ldap_bind_dn'] = 'यदि आप उपयोगकर्ता खोजें के लिए बाइंड-उपयोगकर्ता का उपयोग करना चाहते हैं, तो यहां निर्दिष्ट करें। \'cn=ldapuser, ou=public, o=org\' की तरह कुछ';
$string['auth_ldap_bind_dn_key'] = 'विशिष्ट नाम';
$string['auth_ldap_bind_pw'] = 'बाइंड-उपयोगकर्ता के लिए पासवर्ड';
$string['auth_ldap_bind_pw_key'] = 'पासवर्ड';
$string['auth_ldap_bind_settings'] = 'बाइंड सेटिंग्स';
$string['auth_ldap_changepasswordurl_key'] = 'पासवर्ड-बदलाव URL';
$string['auth_ldap_contexts'] = 'उन संदर्भों की सूची जहां उपयोगकर्ता स्थित हैं। \';\' द्वारा विभिन्न संदर्भों को अलग करें। उदाहरण के लिए: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'संदर्भ';
$string['auth_ldap_create_context'] = 'यदि आप ईमेल पुष्टिकरण के साथ उपयोगकर्ता निर्माण सक्षम करते हैं, तो वह संदर्भ निर्दिष्ट करें जहां उपयोगकर्ताओं को बनाया गया है। सुरक्षा संबंधी समस्याओं को रोकने के लिए यह संदर्भ अन्य उपयोगकर्ताओं से अलग होना चाहिए। आपको इस संदर्भ को ldap_context-variable में जोड़ने की आवश्यकता नहीं है, Totara इस संदर्भ से उपयोगकर्ताओं को स्वचालित रूप से खोजेगा।<br /><b>ध्यान दें!</b> उपयोगकर्ता निर्माण कार्य बनाने के लिए आपको user_create() पद्धति को auth/ldap/auth.php में संशोधित करना होगा';
$string['auth_ldap_create_context_key'] = 'नए उपयोगकर्ताओं के लिए संदर्भ';
$string['auth_ldap_create_error'] = 'LDAP में उपयोगकर्ता बनाने में त्रुटि।';
$string['auth_ldap_creators'] = 'समूह या संदर्भों की सूची जिनके सदस्यों को नया कोर्स बनाने की अनुमति है। \';\' द्वारा एकाधिक समूहों को अलग करें  आमतौर पर \'cn=teachers,ou=staff,o=myorg\' जैसे कुछ';
$string['auth_ldap_creators_key'] = 'रचनाकार';
$string['auth_ldapdescription'] = 'यह पद्धति बाह्य LDAP सर्वर से प्रमाणीकरण प्रदान करता है।
                                  अगर दिए गए उपयोगकर्ता नाम और पासवर्ड मान्य हैं, तो Totara अपने डेटाबेस में एक
                 नई उपयोगकर्ता प्रविष्टि बनाता है। यह मॉड्यूल LDAP में से उपयोगकर्ता एट्रिब्यूट को पढ़ सकता है और
 Totara में जरुरी फ़ील्ड प्रीफ़िल कर सकता है।  केवल निम्नलिखित लॉगिन के लिए उपयोगकर्ता नाम और
                                  पासवर्ड की जांच की जाती है।';
$string['auth_ldap_expiration_desc'] = 'LDAP से सीधे पासवर्ड समाप्ति के समय को पढ़ने के लिए, किसी भी समयसीमा समाप्त पासवर्ड जांच या LDAP को अक्षम करने के लिए नहीं चुनें';
$string['auth_ldap_expiration_key'] = 'समय सीमा समाप्ति';
$string['auth_ldap_expiration_warning_desc'] = 'पासवर्ड समाप्ति की चेतावनी जारी करने से पहले के दिनों की संख्या।';
$string['auth_ldap_expiration_warning_key'] = 'समाप्ति की चेतावनी';
$string['auth_ldap_expireattr_desc'] = 'वैकल्पिक: उस LDAP एट्रिब्यूट को ओवरराइड करता है जो पासवर्ड समाप्ति समय को संग्रहीत करता है।';
$string['auth_ldap_expireattr_key'] = 'समय सीमा की समाप्ति का एट्रिब्यूट';
$string['auth_ldapextrafields'] = 'ये फ़ील्ड वैकल्पिक हैं।  आप जो जानकारी <b> LDAP फ़ील्ड</b> में यहाँ निर्दिष्ट करते है उसे Totara उपयोगकर्ता के कुछ फ़ील्ड में पूर्व-भरने के लिए चुन सकते हैं। <p>यदि आप इन क्षेत्रों को रिक्त छोड़ते हैं, तो LDAP और Totara से कुछ भी स्थानांतरित नहीं किया जाएगा और उसकी जगह डिफ़ॉल्ट का उपयोग किया जायेगा।</p><p>किसी भी मामले में, उपयोगकर्ता लॉग इन करने के बाद इन सभी फ़ील्ड को संपादित कर पाएंगे।</p>';
$string['auth_ldap_graceattr_desc'] = 'वैकल्पिक: ग्रेस लॉगिन एट्रिब्यूट ओवरराइड करता है';
$string['auth_ldap_gracelogin_key'] = 'ग्रेस लॉगिन एट्रिब्यूट';
$string['auth_ldap_gracelogins_desc'] = 'LDAP ग्रेस लॉगिन सपोर्ट सक्षम करें। पासवर्ड की अवधि समाप्त हो जाने के बाद उपभोक्ता तब तक लॉगिन कर सकते हैं जब तक कि ग्रेस लॉगिन गिनती 0 है। इस सेटिंग को सक्षम करने से पासवर्ड की समय सीमा समाप्त होने पर ग्रेस लॉगिन संदेश प्रदर्शित होता है।';
$string['auth_ldap_gracelogins_key'] = 'ग्रेस लॉगिन';
$string['auth_ldap_groupecreators'] = 'समूह या संदर्भों की सूची जिनके सदस्यों को समूह बनाने की अनुमति है। \';\' द्वारा एकाधिक समूहों को अलग करें  आमतौर पर \'cn=teachers,ou=staff,o=myorg\' जैसे कुछ';
$string['auth_ldap_groupecreators_key'] = 'समूह निर्माता';
$string['auth_ldap_host_url'] = 'URL-फॉर्म में LDAP होस्ट को निर्दिष्ट करें जैसे \'ldap://ldap.myorg.com/\' या \'ldaps://ldap.myorg.com/\' विफलता समर्थन पाने के लिए एकाधिक सर्वर को \';\' द्वारा अलग करें।';
$string['auth_ldap_host_url_key'] = 'होस्ट URL';
$string['auth_ldap_ldap_encoding'] = 'LDAP सर्वर द्वारा उपयोग किया गया एन्कोडिंग निर्दिष्ट करें। सबसे अधिकतर utf-8, MS AD v2 डिफ़ॉल्ट प्लेटफ़ॉर्म एन्कोडिंग का उपयोग करता है जैसे कि cp1252, cp1250, आदि।';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP एन्कोडिंग';
$string['auth_ldap_login_settings'] = 'लॉगिन सेटिंग';
$string['auth_ldap_memberattribute'] = 'वैकल्पिक: जब उपयोगकर्ता समूह से संबंधित होते है तब उपयोगकर्ता सदस्य एट्रिब्यूट को ओवरराइड करते हैं। आमतौर पर \'सदस्य\'';
$string['auth_ldap_memberattribute_isdn'] = 'वैकल्पिक: सदस्य एट्रिब्यूट मूल्यों के नियंत्रण को ओवरराइड करता है, या तो 0 या 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'सदस्य एट्रिब्यूट dn का उपयोग करता है';
$string['auth_ldap_memberattribute_key'] = 'सदस्य एट्रिब्यूट';
$string['auth_ldap_noconnect'] = 'एलडीएपी-मॉड्यूल सर्वर से कनेक्ट नहीं हो सकता: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-मॉड्यूल किसी भी सर्वर से कनेक्ट नहीं हो सकता है: {$a}';
$string['auth_ldap_noextension'] = '<em>प्रतीत होता है कि PHP LDAP मॉड्यूल उपस्थित नहीं है। यदि आप इस प्रमाणीकरण प्लगइन का उपयोग करना चाहते हैं, तो कृप्या सुनिश्चित करें कि यह इंस्टॉल और सक्षम किया गया है।</em>';
$string['auth_ldap_no_mbstring'] = 'सक्रिय निर्देशिका में उपयोगकर्ताओं को बनाने के लिए आपको mbstring एक्सटेंशन की आवश्यकता है।';
$string['auth_ldapnotinstalled'] = 'LDAP प्रमाणीकरण का उपयोग नहीं किया जा सकता। PHP LDAP मॉड्यूल इंस्टॉल किया गया नहीं है।';
$string['auth_ldap_objectclass'] = 'वैकल्पिक: ldap_user_type पर नाम/उपयोगकर्ता को ढूंढने के लिए उपयोग किये गए objectClass को ओवरड्राइड करता हैं। आम तौर पर आपको इसे बदलने की आवश्यकता नहीं है।';
$string['auth_ldap_objectclass_key'] = 'ऑब्जेक्ट क्लास';
$string['auth_ldap_opt_deref'] = 'निर्धारित करता है कि खोज के दौरान उपनाम कैसे नियंत्रित किया जाता है। निम्न मूल्यों में से एक का चयन करें: "नहीं" (LDAP_DEREF_NEVER) या "हां" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'विलक्षण उपनाम';
$string['auth_ldap_passtype'] = 'LDAP सर्वर में नए या बदले गए पासवर्ड का प्रारूप निर्दिष्ट करें।';
$string['auth_ldap_passtype_key'] = 'पासवर्ड प्रारूप';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP पासवर्ड समाप्ति सेटिंग्स।';
$string['auth_ldap_preventpassindb'] = 'Totara के DB में पासवर्ड को संग्रहित करने से रोकने के लिए हाँ का चयन करें।';
$string['auth_ldap_preventpassindb_key'] = 'पासवर्ड कैश न करें';
$string['auth_ldap_search_sub'] = 'उप संदर्भों से उपयोगकर्ता खोजें।';
$string['auth_ldap_search_sub_key'] = 'उप संदर्भ खोजें';
$string['auth_ldap_server_settings'] = 'LDAP सर्वर सेटिंग्स';
$string['auth_ldap_suspended_attribute'] = 'वैकल्पिक: प्रदान किए जाने पर यह विशेषता स्थानीय रूप से निर्मित उपयोगकर्ता खाते को सक्षम / निलंबित करने के लिए उपयोग की जाएगी।';
$string['auth_ldap_suspended_attribute_key'] = 'निलंबित विशेषता';
$string['auth_ldap_unsupportedusertype'] = 'प्रमाणीकरण: ldap user_create() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: {$a}';
$string['auth_ldap_update_userinfo'] = 'एलडीएपी से टूटारा के लिए उपयोगकर्ता जानकारी (प्रथम नाम, अंतिम नाम, पता ..) अपडेट करें आपको "डेटा मैपिंग" सेटिंग्स की आवश्यकता के अनुसार निर्दिष्ट करें।';
$string['auth_ldap_user_attribute'] = 'वैकल्पिक: उपयोगकर्ताओं को नाम देने/खोजने के लिए उपयोग किए गए एट्रिब्यूट को ओवरराइड करता है। आमतौर पर \'cn\'';
$string['auth_ldap_user_attribute_key'] = 'उपयोगकर्ता एट्रिब्यूट';
$string['auth_ldap_user_exists'] = 'LDAP उपयोगकर्ता नाम पहले से मौजूद है।';
$string['auth_ldap_user_settings'] = 'उपयोगकर्ता लुकअप सेटिंग्स';
$string['auth_ldap_user_type'] = 'चुनें कि उपयोगकर्ता LDAP में कैसे संग्रहित किए जाते हैं। यह सेटिंग यह भी निर्दिष्ट करती है कि लॉगिन समाप्ति, अनुग्रह लॉगिन और उपयोगकर्ता निर्माण कैसे काम करेगा।';
$string['auth_ldap_user_type_key'] = 'उपयोगकर्ता प्रकार';
$string['auth_ldap_usertypeundefined'] = 'config.user_type परिभाषित नहीं है या फ़ंक्शन ldap_expirationtime2unix चयनित प्रकार का समर्थन नहीं करता है!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type परिभाषित नहीं है या फ़ंक्शन ldap_unixi2expirationtime चयनित प्रकार का समर्थन नहीं करता है!';
$string['auth_ldap_version'] = 'आपका सर्वर द्वारा उपयोग किया जाने वाला LDAP प्रोटोकॉल संस्करण।';
$string['auth_ldap_version_key'] = 'संस्करण';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'NTLM डोमेन के साथ सिंगल साइन ऑन करने का प्रयास करने के लिए हाँ सेट करें। <strong>ध्यान दें: </strong> इसके लिए वेबसर्वर पर अतिरिक्त सेटअप की आवश्यकता है, देखें <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'सक्षम करें';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO तेज पथ को सक्षम करने के लिए सेट करें (यदि क्लाइंट का ब्राउज़र MS Internet Explorer हो, तो कुछ निश्चित कदम को बायपास करें)।';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'सभी ब्राउज़रों के साथ NTLM का प्रयास करें';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE तेज पथ?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'हाँ, NTLM के अन्य ब्राउज़रों का प्रयास करें';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'हाँ, अन्य सभी ब्राउज़रों मानक लॉगिन फार्म का उपयोग करते हैं';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER हेडर से उपयोगकर्ता नाम निकालने में असमर्थ क्या कॉन्फ़िगर किया हुआ प्रारूप सही है?';
$string['auth_ntlmsso_missing_username'] = 'आपको रिमोट उपयोगकर्ता नाम स्वरूप में कम से कम %username% निर्दिष्ट करना होगा';
$string['auth_ntlmsso_remoteuserformat'] = 'यदि आपने \'प्रमाणीकरण प्रकार\' में \'NTLM\' चुना है, तो आप यहां रिमोट उपयोगकर्ता नाम प्रारूप निर्दिष्ट कर सकते हैं। यदि आप इसे रिक्त छोड़ते हैं, तो डिफ़ॉल्ट DOMAIN उपयोगकर्ता नाम प्रारूप का उपयोग किया जाएगा। यह निर्दिष्ट करने के लिए कि डोमेन नाम कहाँ दिखाई देता है आप वैकल्पिक <b>%domain%</b> प्लेसहोल्डर का उपयोग कर सकते हैं, और उपयोगकर्ता नाम कहाँ दिखाई देता है यह निर्दिष्ट करने के लिए आप अनिवार्य <b>%username%</b> प्लेसहोल्डर का उपयोग कर सकते है। <br /><br />कुछ व्यापक रूप से उपयोग किये जाने वाले प्रारूप है <tt>%domain%username%</tt> (MS Windows डीफॉल्ट), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> और सिर्फ <tt>%username%</tt> (अगर कोई डोमेन भाग नहीं है)।';
$string['auth_ntlmsso_remoteuserformat_key'] = 'रिमोट उपयोगकर्ता नाम प्रारूप';
$string['auth_ntlmsso_subnet'] = 'यदि सेट किया गया है, तो यह केवल इस सबनेट के क्लाइंट के साथ SSO का प्रयास करेगा प्रारूप: xxx.xxx.xxx.xxx/bitmask विविध सबनेट्स को \',\' (अल्पविराम) द्वारा अलग करें।';
$string['auth_ntlmsso_subnet_key'] = 'सबनेट';
$string['auth_ntlmsso_type'] = 'उपयोगकर्ता को प्रमाणित करने के लिए वेब सर्वर में कॉन्फ़िगर की गई प्रमाणीकरण पद्धति (यदि शंका है, तो NTLM चुनें)';
$string['auth_ntlmsso_type_key'] = 'प्रमाणीकरण प्रकार';
$string['connectingldap'] = 'LDAP सर्वर से कनेक्ट हो रहा है...';
$string['creatingtemptable'] = 'अस्थायी तालिका {$a}बना रहा है';
$string['didntfindexpiretime'] = 'password_expire () को समाप्ति का समय नहीं मिला।';
$string['didntgetusersfromldap'] = 'LDAP से कोई भी उपयोगकर्ता नहीं मिला - त्रुटि? - बहार निकल रहे है';
$string['gotcountrecordsfromldap'] = 'LDAP से {$a} रिकॉर्ड  मिले';
$string['morethanoneuser'] = 'अजीब! Ldap में एक से अधिक उपयोगकर्ता रिकॉर्ड पाए गए केवल पहले का उपयोग कर रहे है।';
$string['needbcmath'] = 'सक्रिय निर्देशिका के साथ ग्रेस लॉगिन का उपयोग करने के लिए आपको BCMath एक्सटेंशन की आवश्यकता है';
$string['needmbstring'] = 'सक्रिय निर्देशिका में पासवर्ड बदलने के लिए आपको mbstring एक्सटेंशन की आवश्यकता है';
$string['nodnforusername'] = 'user_update_password() में त्रुटि। के लिए कोई DN नहीं: {$a->username}';
$string['noemail'] = 'आपको एक ईमेल भेजने की कोशिश की, लेकिन असफल रहें!';
$string['notcalledfromserver'] = 'वेब सर्वर से नहीं बुलाया जाना चाहिए!';
$string['noupdatestobedone'] = 'कोई भी अपडेट नहीं करने है';
$string['nouserentriestoremove'] = 'हटाएँ जाने के लिए कोई भी उपयोगकर्ता प्रविष्टियां नहीं';
$string['nouserentriestorevive'] = 'पूर्वरूप करने के लिए कोई उपयोगकर्ता प्रविष्टियां नहीं';
$string['nouserstobeadded'] = 'जोड़ने के लिए कोई भी उपयोगकर्ता प्रविष्टियां नहीं';
$string['ntlmsso_attempting'] = 'NTLM के माध्यम से सिंगल साइन ऑन करने का प्रयास ...';
$string['ntlmsso_failed'] = 'स्वत:-लॉगिन असफल, सामान्य लॉगिन पृष्ठ का प्रयास करें ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO अक्षम है।';
$string['ntlmsso_unknowntype'] = 'अज्ञात ntlmsso प्रकार!';
$string['pagedresultsnotsupp'] = 'एलडीएपी पेजेड परिणाम समर्थित नहीं हैं (या तो आपके PHP संस्करण में समर्थन का अभाव है, आपने LDAP प्रोटोकॉल संस्करण 2 या टोटारा को उपयोग करने के लिए टोटारा को कॉन्फ़िगर कर लिया है, यह देखने के लिए कि आपका पृष्ठ समर्थन उपलब्ध है या नहीं, अपने एलडीएपी सर्वर से संपर्क नहीं कर सकते।)';
$string['pagesize'] = 'सुनिश्चित करें कि यह मूल्य आपके LDAP सर्वर परिणाम सेट साइज़ सीमा से कम है (प्रविष्टियों की महत्तम संख्या जो एक ही क्वेरी में लौटाई जा सकती है)';
$string['pagesize_key'] = 'पृष्ठ आकार';
$string['pluginname'] = 'LDAP सर्वर का प्रयोग करें';
$string['pluginnotenabled'] = 'प्लगइन सक्षम नहीं है!';
$string['renamingnotallowed'] = 'LDAP में उपयोगकर्ता नाम बदलने की अनुमति नहीं है';
$string['rootdseerror'] = 'सक्रिय निर्देशिका के लिए rootDSE की क्वेरी करने में त्रुटि';
$string['start_tls'] = 'TLS एन्क्रिप्शन के साथ नियमित LDAP सेवा (पोर्ट 389) का उपयोग करें';
$string['start_tls_key'] = 'TLS का उपयोग करें';
$string['synctask'] = 'LDAP उपयोगकर्ता कार्य को सिंक करते है';
$string['updatepasserror'] = 'user_update_password() में त्रुटि। त्रुटि का कोड: {$a->errno}; त्रुटि स्ट्रिंग: {$a->errstring}';
$string['updatepasserrorexpire'] = 'पासवर्ड समाप्ति समय पढ़ते समय user_update_password() में त्रुटि। त्रुटि का कोड: {$a->errno}; त्रुटि स्ट्रिंग: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'समाप्ति समय और/या ग्रेसलोगिन को संशोधित करते समय user_update_password() में त्रुटि। त्रुटि का कोड: {$a->errno}; त्रुटि स्ट्रिंग: {$a->errstring}';
$string['updateremfail'] = 'LDAP रिकॉर्ड को अपडेट करने में त्रुटि। त्रुटि का कोड: {$a->errno}; त्रुटि स्ट्रिंग: {$a->errstring}<br/>की ({$a->key}) – पुराना Totara मूल्य: \'{$a->ouvalue}\' नया मूल्य: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'अस्पष्ट फ़ील्ड वाले LDAP को अपडेट करने में असफल {$a->key}; पुराना Totara मूल्य: \'{$a->ouvalue}\', नया मूल्य: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'बाह्य रूप से अपडेट करते समय उपयोगकर्ता नहीं मिल सका विवरण नीचे है: बेज़ में खोज: \'{$a->userdn}\'; खोज फ़िल्टर: \'(objectClass = *)\'; खोज एट्रिब्यूट: {$a->attribs}';
$string['useracctctrlerror'] = '{$a} के लिए उपयोगकर्ता खाता नियंत्रण प्राप्त करने में त्रुटि';
$string['user_activatenotsupportusertype'] = 'प्रमाणीकरण: ldap user_activate() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: {$a}';
$string['user_disablenotsupportusertype'] = 'प्रमाणीकरण: ldap user_disable() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: {$a}';
$string['userentriestoadd'] = 'जोडें जाने वाली उपयोगकर्ता प्रविष्टियां: {$a}';
$string['userentriestoremove'] = 'हटाएँ जाने वाली उपयोगकर्ता प्रविष्टियां: {$a}';
$string['userentriestorevive'] = 'पूर्वरूप करने के लिए उपयोगकर्ता प्रविष्टियां: {$a}';
$string['userentriestoupdate'] = 'अपडेट करने के लिए उपयोगकर्ता प्रविष्टियां: {$a}';
$string['usernotfound'] = 'LDAP में उपयोगकर्ता नहीं मिला';
