<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'अधिक विकल्प जोड़ें';
$string['allowmultiple'] = 'एक से अधिक विकल्प का चयन करने के लिए अनुमति दें';
$string['allowupdate'] = 'विकल्प को अपडेट करने की अनुमति दें';
$string['answered'] = 'उत्तर दिया';
$string['atleastoneoption'] = 'आपको कम से कम एक संभावित उत्तर प्रदान करने की आवश्यकता है।';
$string['calendarend'] = '{$a} (विकल्प बंद हो जाता है)';
$string['calendarstart'] = '{$a} (विकल्प खुलता है)';
$string['cannotsubmit'] = 'क्षमा करें, आपकी पसंद को सबमिट करने में एक समस्या थी। कृप्या पुन: प्रयास करें।';
$string['choice'] = 'पसंद';
$string['choiceactivityname'] = 'पसंद: {$a}';
$string['choice:addinstance'] = 'एक नई पसंद जोड़ें';
$string['choice:choose'] = 'एक पसंद को रिकॉर्ड करें';
$string['choiceclose'] = 'तक';
$string['choicecloseson'] = 'पसंद {$a}बंद होती है';
$string['choice:deleteresponses'] = 'प्रतिक्रियाओं को संशोधित करें और हटाएं';
$string['choice:downloadresponses'] = 'जवाबों को डाउनलोड करें';
$string['choicefull'] = 'यह पसंद भरा हुआ है और कोई उपलब्ध स्थान नहीं है।';
$string['choicename'] = 'पसंद का नाम';
$string['choiceopen'] = 'प्रतिक्रियाओं की अनुमति दें';
$string['choiceoptions'] = 'पसंद के विकल्प';
$string['choiceoptions_help'] = 'यहां वह जगह है जहां आप विकल्पों को निर्दिष्ट करते हैं, जिनसे प्रतिभागियों को चुनना पड़ता है।

आप इनमें से किसी भी संख्या को भर सकते हैं। यदि आप कुछ विकल्प रिक्त छोड़ देते हैं, तो वे प्रदर्शित नहीं होंगे। यदि आपको 8 से अधिक विकल्प चाहिए, तो "फ़ॉर्म में 3 फ़ील्ड जोड़ें" बटन पर क्लिक करें।';
$string['choice:readresponses'] = 'जवाब देखें';
$string['choicesaved'] = 'आपकी पसंद को सहेजा गया है';
$string['choicetext'] = 'विकल्प टेक्स्ट';
$string['choice:view'] = 'पसंद गतिविधि देखें';
$string['chooseaction'] = 'कार्य चुनें...';
$string['chooseoption'] = 'चुनें: {$a}';
$string['closebeforeopen'] = 'आपने खुलने की तारीख से पहले बांध होने की तारीख निर्दिष्ट की है।';
$string['completionsubmit'] = 'जब उपयोगकर्ता पसंद करता है तो उसे पूरा रूप दिखाएं';
$string['description'] = 'परिचय टेक्स्ट';
$string['displayhorizontal'] = 'क्षैतिज रूप से प्रदर्शित करें';
$string['displaymode'] = 'विकल्पों के लिए मोड प्रदर्शित करें';
$string['displayvertical'] = 'अनुलंब रूप से प्रदर्शित करें';
$string['eventanswercreated'] = 'विकल्प उत्तर जोड़ा गया';
$string['eventanswerdeleted'] = 'विकल्प उत्तर हटा दिया गया';
$string['eventanswersubmitted'] = 'विकल्प बनाया गया';
$string['eventanswerupdated'] = 'पसंद अपडेट कि';
$string['eventreportdownloaded'] = 'विकल्प रिपोर्ट डाउनलोड की गई';
$string['eventreportviewed'] = 'पसंद की रिपोर्ट देखी';
$string['expired'] = 'क्षमा करें, यह गतिविधि {$a}पर बंद हुई और अब उपलब्ध नहीं है';
$string['full'] = '(पूर्ण)';
$string['havetologin'] = 'अपनी पसंद को सबमिट करने से पहले आपको लॉग इन करना होगा';
$string['includeinactive'] = 'निष्क्रिय/निलंबित उपयोगकर्ताओं के जवाबों को शामिल करें';
$string['limit'] = 'सीमा';
$string['limitanswers'] = 'अनुमत जवाबों की संख्या को सीमित करें';
$string['limitanswers_help'] = 'यह विकल्प आपको प्रतिभागियों की संख्या को सीमित करने की अनुमति देता है जो प्रत्येक पसंद विकल्प चुन सकते हैं।  जब सीमा पर पहुच जाते है तब कोई भी विकल्प नहीं चुन सकता है।

यदि सीमाएं अक्षम हैं तो प्रतिभागियों की कोई भी संख्या में से प्रत्येक विकल्प चुन सकते हैं।';
$string['limitno'] = 'सीमा {no}';
$string['modulename'] = 'पसंद';
$string['modulename_help'] = 'पसंद गतिविधि मॉड्यूल एक प्रशिक्षक को एक प्रश्न पूछने और संभावित जवाबों में से चयन करने के लिए सक्षम बनाता है।

पसंद के परिणाम शिक्षार्थीओं के उत्तर दिए जाने के बाद एक निश्चित तारीखके बाद, या कभी भी नहीं, प्रकाशित किए जा सकते हैं। परिणाम शिक्षार्थी के नाम या अनाम रूप से प्रकाशित हो सकते हैं।

एक विकल्प गतिविधि का इस्तेमाल किया जा सकता है

* एक विषय के बारे में सोचने के लिए त्वरित मतदान के रूप में
* शिक्षार्थीओं की समझ का तुरंत परीक्षण करने के लिए
* शिक्षार्थी की निर्णय लेने की सुविधा के लिए, उदाहरण के लिए शिक्षार्थीओं को कोर्स के लिए एक दिशा पर वोट देने की अनुमति देते हैं';
$string['modulenameplural'] = 'पसंद';
$string['moveselectedusersto'] = 'चयनित उपयोगकर्ताओं को मूव करें ...';
$string['multiplenotallowederror'] = 'इस पसंद में एकाधिक उत्तर की अनुमति नहीं है';
$string['mustchooseone'] = 'सहेजने से पहले आपको एक उत्तर चुनना होगा।  कुछ नहीं सहेजा गया';
$string['noguestchoose'] = 'क्षमा करें, मेहमानों को पसंद बनाने की अनुमति नहीं है';
$string['noresultsviewable'] = 'परिणाम वर्तमान में देखने योग्य नहीं हैं।';
$string['notanswered'] = 'अभी तक उत्तर नहीं दिया';
$string['notenrolledchoose'] = 'क्षमा करें, केवल नामांकित उपयोगकर्ताओं को पसंद बनाने की अनुमति है';
$string['notopenyet'] = 'क्षमा करें, यह गतिविधि {$a}तक उपलब्ध नहीं है';
$string['numberofuser'] = 'जवाबों की संख्या';
$string['numberofuserinpercentage'] = 'जवाबों का प्रतिशत';
$string['option'] = 'विकल्प';
$string['optionno'] = 'विकल्प {no}';
$string['options'] = 'विकल्प';
$string['page-mod-choice-x'] = 'कोई विकल्प मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'पसंद का प्रशासन';
$string['pluginname'] = 'पसंद';
$string['previewonly'] = 'यह केवल इस गतिविधि के लिए उपलब्ध विकल्पों का एक पूर्वावलोकन है। आप {$a}तक अपनी पसंद सबमिट नहीं कर पाएंगे।';
$string['privacy'] = 'परिणाम की गोपनीयता';
$string['publish'] = 'परिणाम को प्रकाशित करें';
$string['publishafteranswer'] = 'उत्तर देने के बाद शिक्षार्थीओं को परिणाम दिखाएँ';
$string['publishafterclose'] = 'पसंद के बंद होने के बाद ही शिक्षार्थीओं को परिणाम दिखाएं';
$string['publishalways'] = 'हमेशा शिक्षार्थीओं को परिणाम दिखाएं';
$string['publishanonymous'] = 'अनाम परिणाम प्रकाशित करें, शिक्षार्थी नाम न दिखाएं';
$string['publishnames'] = 'उनके नाम और पसंद दिखाते हुए पूरे परिणाम को प्रकाशित करें';
$string['publishnot'] = 'शिक्षार्थीओं को परिणाम प्रकाशित नहीं करें';
$string['removemychoice'] = 'मेरी पसंद को निकालें';
$string['removeresponses'] = 'सभी जवाबों को निकालें';
$string['responses'] = 'जवाब';
$string['responsesresultgraphheader'] = 'ग्राफ़ का प्रदर्शन';
$string['responsesto'] = '{$a} के जवाब';
$string['results'] = 'परिणाम';
$string['savemychoice'] = 'मेरी पसंद को सहेजें';
$string['search:activity'] = 'पसंद - गतिविधि की जानकारी';
$string['showpreview'] = 'पूर्वावलोकन को दिखाएँ';
$string['showpreview_help'] = 'पसंद सबमिट करने के लिए करने के लिए खुले उसके पहले शिक्षार्थीओं को उपलब्ध विकल्पों का पूर्वावलोकन करने की अनुमति दें।';
$string['showunanswered'] = 'अनुत्तरित के लिए कॉलम दिखाएँ';
$string['skipresultgraph'] = 'परिणाम ग्राफ़ छोड़ें';
$string['spaceleft'] = 'उपलब्ध स्थान';
$string['spacesleft'] = 'रिक्त स्थान उपलब्ध हैं';
$string['taken'] = 'ले ली';
$string['userchoosethisoption'] = 'इस विकल्प को चुनने वाले उपयोगकर्ता';
$string['userdataitemanswers'] = 'जवाब';
$string['viewallresponses'] = '{$a}जवाबदेखें';
$string['withselected'] = 'चयनित के साथ';
$string['yourselection'] = 'आपका चयन';
