<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'बड़ी फ़ाइल {$a}';
$string['courseexplanation'] = 'यह उपकरण मानक परीक्षण कोर्स बनाता है जिसमें कई लोग
अनुभाग, गतिविधियां, और फ़ाइलें शामिल हैं

यह विश्वसनीयता और विभिन्न सिस्टम घटकों (जैसे बैकअप और पुनर्स्थापना) के प्रदर्शन की जांच के लिए
 एक मानकीकृत उपाय प्रदान करने के लिए अपेक्षित है।

यह परीक्षण महत्वपूर्ण है क्योंकि पहले कई मामलों में, जहाँ
वास्तविक जीवन उपयोग मामलों (जैसे 1,000 गतिविधियों के साथ एक कोर्स), का सामना करने पे
सिस्टम काम नहीं करता।

इस सुविधा का उपयोग कर बनाया गया कोर्स डेटाबेस का एक बड़ा हिस्सा
और फ़ाइल सिस्टम जगह (दस गीगाबाइट्स)रोक सकता हैं। इस स्थान को फिर से रिलीज करने के लिए
आपको कोर्स को डिलीट करना होगा (और विभिन्न क्लीनअप चलने तक प्रतीक्षा करनी होगी)।

 ** एक लाइव सिस्टम पर इस सुविधा का उपयोग न करें **। केवल विकासकर्ता सर्वर पर उपयोग करें
(आकस्मिक उपयोग से बचने के लिए, यह सुविधा तब तक अक्षम हो जाती है जब तक आपने यह भी चुना न हो
विकासकर्ता डीबगिंग स्तर।)';
$string['coursesize_0'] = 'XS (~ 10KB; ~ 1 सेकंड में बनाएं)';
$string['coursesize_1'] = 'S (~ 10MB; ~ 30 सेकंड में बनाएं)';
$string['coursesize_2'] = 'एम (~ 100 एमबी; ~ 2 मिनट में बनाएं)';
$string['coursesize_3'] = 'एल (~ 1 जीबी; ~ 30 मिनट में बनाओ)';
$string['coursesize_4'] = 'एक्स्ट्रा लार्ज (~ 10 जीबी; ~ 2 घंटों में बनायें)';
$string['coursesize_5'] = 'एक्सएक्सएल (~ 20 जीबी; ~ 4 घंटों में बनाएं)';
$string['coursewithoutusers'] = 'चयनित कोर्स में कोई उपयोगकर्ता नहीं है';
$string['createcourse'] = 'कोर्स बनाएं';
$string['createtestplan'] = 'परीक्षण योजना बनाएं';
$string['creating'] = 'कोर्स बना रहा है';
$string['done'] = 'किया गया ({$a}किए गए)';
$string['downloadtestplan'] = 'परीक्षण योजना डाउनलोड करें';
$string['downloadusersfile'] = 'उपयोगकर्ता फ़ाइल को डाउनलोड करें';
$string['error_nocourses'] = 'परीक्षण योजना तैयार करने के लिए कोई कोर्स नहीं है';
$string['error_noforumdiscussions'] = 'चयनित कोर्स में फ़ोरम चर्चाएं शामिल नहीं हैं I';
$string['error_noforuminstances'] = 'चयनित कोर्स में फ़ोरम मॉड्यूल उदाहरण नहीं होते हैं';
$string['error_noforumreplies'] = 'चयनित कोर्स में फ़ोरम उत्तर शामिल नहीं हैं I';
$string['error_nonexistingcourse'] = 'निर्दिष्ट कोर्स मौजूद नहीं है';
$string['error_nopageinstances'] = 'चयनित कोर्स में पृष्ठ मॉड्यूल उदाहरण नहीं होते हैं';
$string['error_notdebugging'] = 'इस सर्वर पर उपलब्ध नहीं है क्योंकि डिबगिंग विकासकर्ता पर सेट नहीं है';
$string['error_nouserspassword'] = 'परीक्षण योजना बनाने के लिए आपको config.php में $ CFG->tool_generator_users_password सेट करने की आवश्यकता है';
$string['fullname'] = 'टेस्ट कोर्स: {$a->size}';
$string['maketestcourse'] = 'परीक्षण कोर्स बनाएं';
$string['maketestplan'] = 'Jmeter परीक्षण योजना बनाएं';
$string['notenoughusers'] = 'चयनित कोर्स में पर्याप्त उपयोगकर्ता नहीं हैं';
$string['pluginname'] = 'विकास डेटा जनरेटर';
$string['progress_checkaccounts'] = 'उपयोगकर्ता खातों की जांच कर रहा है({$a})';
$string['progress_coursecompleted'] = 'कोर्स पूरा ({$a}पूरें)';
$string['progress_createaccounts'] = 'उपयोगकर्ता खाते बना रहा है({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'असाइनमेंट बना रहा है({$a})';
$string['progress_createbigfiles'] = 'बड़ी फ़ाइल बना रहा है({$a})';
$string['progress_createcourse'] = 'कोर्स बना रहा है{$a}';
$string['progress_createforum'] = 'फोरम ({$a} पोस्ट) बना रहा है';
$string['progress_createpages'] = 'पृष्ठ बना रहा है({$a})';
$string['progress_createsmallfiles'] = 'छोटी फ़ाइल बना रहा है({$a})';
$string['progress_enrol'] = 'उपयोगकर्ता को कोर्स में दाखिल कर रहा है({$a})';
$string['progress_sitecompleted'] = 'साइट पूरी हुई ({$a})';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~ 10 MB; 3 कोर्स, 30 सेकंड में बनाया गया)';
$string['sitesize_1'] = 'S (~ 50 MB; 8 कोर्स, ~ 2 मिनट में बनाए गए)';
$string['sitesize_2'] = 'M (~ 200 MB; 73 कोर्स, ~ 10 मिनट में बनाए गए)';
$string['sitesize_3'] = 'L (~ 1\'5 GB; 277 कोर्स, ~ 1\'5 घंटे में बनाए गए)';
$string['sitesize_4'] = 'XL (~ 10 GB; 1065 कोर्स, ~ 5 घंटों में बनाए गए)';
$string['sitesize_5'] = 'XXL (~ 20 GB; 4177 कोर्स, ~ 10 घंटे में बनाए गए)';
$string['size'] = 'कोर्स का आकार';
$string['smallfiles'] = 'छोटी फाइलें';
$string['targetcourse'] = 'टेस्ट लक्ष्य कोर्स';
$string['testplanexplanation'] = 'यह उपकरण उपयोगकर्ता क्रेडेंशियल्स फ़ाइल के साथ एक JMeter परीक्षण योजना फ़ाइल बनाता है।

 इस परीक्षण योजना को {$a} के साथ काम करने के लिए बनाया किया गया है, जो विशिष्ट totara वातावरण में परीक्षण योजना को चलाने के लिए आसान बनाता है, रन के बारे में जानकारी इकट्ठा करता है और परिणाम की तुलना करता है, इसलिए आपको इसे डाउनलोड करने की आवश्यकता होगी और इसकी test_runner.sh स्क्रिप्ट का उपयोग करें या इंस्टॉलेशन और उपयोग के निर्देशों का पालन करें।

 आपको config.php में कोर्स उपयोगकर्ताओं के लिए एक पासवर्ड सेट करना होगा (जैसे $ CFG->tool_generator_users_password = \'totara\';) उपकरण के अनपेक्षित उपयोग को रोकने के लिए इस पासवर्ड के लिए कोई डिफ़ॉल्ट मूल्य नहीं है। आपको अपने पासवर्ड उपयोगकर्ताओं के पास अन्य पासवर्ड होने की स्थिति में अपडेट न पासवर्ड विकल्प का उपयोग करना होगा या वे tool_generator द्वारा उत्पन्न किए गए थे लेकिन $ CFG->tool_generator_users_password मूल्य सेट किए बिना।

यह tool_generator का हिस्सा है, इसलिए यह कोर्स और साइट जनरेटर द्वारा उत्पन्न कोर्स के साथ अच्छी तरह से काम करता है, इसे
किसी भी कोर्स के साथ उपयोग किया जा सकता है जिसे में कम से कम यह शामिल हो:

* पर्याप्त नामांकित उपयोगकर्ता (आप चुनते हैं वह परीक्षण योजना आकार पर निर्भर करता है) पासवर्ड रीसेट करने के साथ \'totara\'
* एक पृष्ठ मॉड्यूल उदाहरण
* कम से कम एक चर्चा और एक जवाब के साथ एक फ़ोरम मॉड्यूल उदाहरण

JMeter द्वारा जेनरेट किए जाने वाले लोड के रूप में बड़ी परीक्षण योजना चलाने पर आप अपने सर्वर की क्षमता पर विचार करना चाह सकते हैं
 विशेष रूप से बड़ा हो सकता है रैंप अप अवधि को थ्रेड (उपयोगकर्ता) की संख्या के हिसाब से समायोजित किया गया है ताकि यह मुद्दों को कम किया जा सके
लेकिन लोड अभी भी ज्यादा है।

**एक लाइव सिस्टम पर परीक्षण योजना न करें**। यह सुविधा केवल JMeter फ़ीड करने के लिए फ़ाइल बनाता है, इसलिए  खुद ही खतरनाक नहीं है
, लेकिन आपको ** कभी भी ** इस उत्पादन साइट में परीक्षण योजना को चलाने चाहिए नहीं';
$string['testplansize_0'] = 'XS ({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['testplansize_1'] = 'S ({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['testplansize_2'] = 'M ({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['testplansize_3'] = 'L ({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['testplansize_4'] = 'XL({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['testplansize_5'] = 'XXL ({$a->users} उपयोगकर्ता, {$a->loops} लूप और {$a->rampup} रैंपअप अवधि)';
$string['updateuserspassword'] = 'कोर्स उपयोगकर्ताओं के पासवर्ड को अपडेट करें';
$string['updateuserspassword_help'] = 'JMeter को कोर्स के उपयोगकर्ताओं के रूप में लॉगिन करने की जरूरत है, आप config.php में $ CFG->tool_generator_users_password का उपयोग करके उपयोगकर्ता पासवर्ड सेट कर सकते हैं; यह सेटिंग $ CFG->tool_generator_users_password के अनुसार कोर्स उपयोगकर्ता का पासवर्ड अपडेट करती है। यह उपयोगी हो सकता है यदि आप टूल_जनरेटर द्वारा उत्पन्न नहीं किए गए कोर्स का उपयोग कर रहे हैं या जब आपने परीक्षण कोर्स बनाया था $ CFG->tool_generator_users_password सेट नहीं किए गए थे।';
